==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: ridenum-git r75.9e3b89b-1 (Thu May 21 12:26:40 2020)
==> Retrieving sources...
  -> Cloning ridenum git repo...
Cloning into bare repository '/srv/build/builder/work/ridenum-git/ridenum'...
==> Validating source files with sha512sums...
    ridenum ... Skipped
==> Making package: ridenum-git r75.9e3b89b-1 (Thu 21 May 2020 12:26:43 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) libnsl-1.2.0-2.0  python-3.8.2-2.1  python-ptyprocess-0.6.0-4.1
             python-pexpect-4.8.0-1.0

Total Download Size:    0.09 MiB
Total Installed Size:  76.73 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python-ptyprocess-0.6.0-4.1-any.pkg.tar.xz...
downloading python-pexpect-4.8.0-1.0-any.pkg.tar.zst...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-ptyprocess...
installing python-pexpect...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-1.1  perl-mailtools-2.21-2.2
             perl-timedate-2.33-1.0  git-2.26.2-1.0

Total Installed Size:  43.03 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of ridenum git repo...
Cloning into 'ridenum'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "ridenum-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: ridenum-git r75.9e3b89b-1 (Thu 21 May 2020 12:26:49 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (8) git-2.26.2-1.0  libnsl-1.2.0-2.0  perl-error-0.17029-1.1
             perl-mailtools-2.21-2.2  perl-timedate-2.33-1.0  python-3.8.2-2.1
             python-pexpect-4.8.0-1.0  python-ptyprocess-0.6.0-4.1

Total Removed Size:  119.77 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-pexpect...
removing python-ptyprocess...
removing python...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...